[Desktop Entry]
Encoding=UTF-8
Name=Xfce 4 Printing System Settings
Comment=Printing System Settings
Exec=xfce-setting-show printing_system
Icon=xfprint
Terminal=false
Type=Application
Categories=X-XFCE;Settings;DesktopSettings;
OnlyShowIn=XFCE;
GenericName=Printing System Settings
